### Name: rae230b_dbconn
### Title: Collect information about the package annotation DB
### Aliases: rae230b_dbconn rae230b_dbfile rae230b_dbschema rae230b_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(rae230b_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by rae230b_dbconn() was created with:
  dbConnect(SQLite(), dbname=rae230b_dbfile(), cache_size=64000, synchronous=0)

  rae230b_dbschema()

  rae230b_dbInfo()



